/*========================================================

  CSSをリセット

========================================================*/


html,body,div,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,address,
ul,ol,li,dl,dt,dd,
table,th,td,form,fieldset{
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,th{
	font-weight: normal;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border: none;
	vertical-align: top;
}
